Subject: [Hubmib] One Paragraph Summary of the hubmib WG

From: Dan Romascanu <[email-masked]>
Date: Fri, 10 Aug 2001 09:12:40 +0200

The Ethernet Interfaces and Hub MIB WG met twice during the London IETF
meeting. The first meeting was hold joint together with the ATM MIB working
group, with the goal of  discussing the Ethernet WIS MIB issues. This
meeting decided to create a design team composed of Ethernet and SONET
experts, which in the next two months will propose answers to three open
questions related to the WIS MIB. The second meeting discussed the other
three working documents. A change in the WG Charter related to the closer
cooperation between the WG and the IEEE 802.3 WG will be forwarded to the
Area Director for IESG approval.

Regards,

Dan